Subject: Re: bug#57639: [PATCH] Add new command 'toggle-theme'

From: Protesilaos Stavrou <[email-masked]>
Date: Wed, 21 Sep 2022 16:08:23 +0300

> From: Philip Kaludercic <[email-masked]>
> Date: Wed, 21 Sep 2022 11:46:06 +0000

> [... 19 lines elided]

> Modus-themes is distributed via GNU ELPA, and Leuven via MELPA.  I
> didn't modify Modus-themes because I know it is sync'ed back regularly,
> but now that I think about it I don't know if I ought to have changed
> those either...

I am fine either way.  Do whatever you think is better.  For the
completeness of your patch, it makes more sense to include them as well.
Then I can copy the relevant parts into my Git repo (or you prepare a
patch).

At any rate, I am following this discussion to know what changes I need
to make.

-- 
Protesilaos Stavrou
https://protesilaos.com